package versao3.persistencia;

/**
 * Representa uma falha no acesso a dados persistentes.
 */
public final class PersistanceException extends Exception{
  public PersistanceException() {
  }

  public PersistanceException(Throwable t){
    super(t);
  }
}
